prefix=/usr/local/lib/qt4
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt4/QtWebKit
qt_config=lex yacc uic resources qt release link_prl gdb_dwarf_index def_files_disabled exceptions no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r building-libs depend_includepath standalone_package depend_includepath include_webinspector production production x11 no_debug_info link_pkgconfig production qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_pc create_libtool moc thread x11lib x11inc shared dll
moc_location=/usr/local/lib/qt4/bin/moc
uic_location=/usr/local/lib/qt4/bin/uic
rcc_location=/usr/local/lib/qt4/bin/rcc
lupdate_location=/usr/local/lib/qt4/bin/lupdate
lrelease_location=/usr/local/lib/qt4/bin/lrelease

Name: Qtwebkit
Description: Qtwebkit Library
Version: 4.9.2
Libs: -L${libdir} -lQtWebKit 
Libs.private: -L/usr/local/lib/qt4 -L/usr/X11R6/lib -L/usr/local/lib/mysql -L../../WebCore/release -L../../JavaScriptCore/release -L$(LOCALBASE)/lib -L$(X11BASE)/lib  -lwebcore -ljscore -L/usr/lib -lsqlite3 -lQtGui -L/usr/local/lib/qt4 -L/usr/X11R6/lib -L/usr/local/lib/mysql -L$(LOCALBASE)/lib -L$(X11BASE)/lib -lfreetype -lSM -lICE -lXi -lXrender -lXinerama -lfontconfig -lXext -lX11 -lQtNetwork -lQtCore -lXi -lXrender -lXinerama -L/usr/X11R6/lib -lfontconfig -lexpat -lz -lfreetype -lXext -lX11 -lm -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/X11/qt4 -I${includedir}
Requires: QtCore QtGui QtNetwork

